@charset "UTF-8";

.parsent {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  }
  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
  .background-box{
         width:100%;
         background: lightcyan;
}
header {background: #000000;
    color: whitesmoke;
    font-size: 13px;
    padding: 15px 10px 0px 20px;
    height: 40px;
    text-align: center;
}
.wrapper {

    max-width: 1000px;
    margin: auto;
}
.mwrap{
    padding-left: 20px;
    padding-right: 10px;
   display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    align-content: space-between;
    background: black;
    font-size: 14px;

}
/*box2はindex_2020nで実験中*/
.box2 {
    padding: 0.3em 0.6em;
    margin: 0.3em 0.2em;
    font-weight: bold;
    color:black ;/*文字色*/
    background:#9ba5a0;
    border: solid 2px #9ba5a0;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box2 p {
    margin: 0;
    padding: 0;
}
.box2 a{text-decoration: none;
    margin: 0;
    padding: 0;
    color:black ;/*文字色*/
        vertical-align: middle;
}
.box2 a:hover{color: #0bd;}
.box2 img{
    vertical-align: middle;
}

.mbox{ background: #9ba5a0;
    padding:1px ;
    margin-left:2px;
    margin-top: 2px;
}
.mbox a{text-decoration: none;

 }
.mbox a:hover{
    color: #0bd;
}
.menu{
    background: black;
    background-image: url(../pictures/shomei-pic4w.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    /*height:150px;*/
    padding-left: 5px;
    padding-top: 7em;
    /*text-align: center;*/
}
.main-nav{
    display: flex;
    /*font-size: 14px;*/
    text-transform: uppercase;
    list-style: none;
}
.main-nav ul {
  font-size: 0;
  display: block;
}
.main-nav li{
 /* display: inline-block; */
   margin-left: 5px;
   font-size: 13px;
   background-color: aqua;
  /* width: 25%; */
   white-space: nowrap;
       padding:2px;
}
.main-nav a{
    color: black;
   margin-left: 5px;
   padding:1px;
  text-decoration: none;
}
.main-nav a:hover{
    color: #0bd;
}

.container {
  background: rgb(8, 8, 8);
    display: flex;
}
/* @media ( min-width : 600px ){
    .container {
    display: -webkit-flex;
    display: flex;
    } */
.container2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content:flex-end;
    align-items: flex-end;
}
.item{
    font-size: 13px;
    background: #e1eec1;
    padding: 3px;
    margin: 3px;
    text-decoration-line: none;
}
.item2{
     font-size: 13px;
    padding: 3px;
    margin: 3px;
    text-decoration-line: none;
}
.main {
    background: rgb(8, 8, 8);
    color:#e3e8ed;
    width: 55%;
    padding: 20px;
    font-size: 14px;
    line-height: 160%;
    flex-grow: 1;
     }
.main a{
    color:whitesmoke;
 }
.main a:hover{
    color:#0bd;
 }
 .main video{

     width:95%;
 }
.l-side{
    background: rgb(51, 51, 50) ; /*Cornsilk,#f6f0cc*/
    width: 20%;
    font-size: 13px;
    color:#a1ceff;
    padding: 10px;
    line-height: 150%;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
  }
.l-side a{text-decoration: none;
  color:#a1ceff;
}
.l-side a:hover{
    color: #0bd;
}
.l-side img.example1{
   width: 50%;
}
.side {
  background: rgb(51, 51, 50) ;
  color:#a1ceff;
    width: 25%;
    font-size: 13px;
    padding: 10px;
    line-height: 150%;
    flex-grow: 1;
}
.side ul{
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px
}
.side li{
     padding-top: 5px;
    padding-bottom: 5px
}
.side li a{text-decoration: none;
  color:#a1ceff;
}
.side a:hover{
    color: #0bd;
}

footer{
    background: #000000;
    color: whitesmoke;
    text-align: center;
}
@media (max-width: 600px){
    .container {
        flex-direction: column;
    }
    .l-side,
    .main,
    .side
        {width: 100%
    }
}
       *.float
      {
         float: left;
         margin-right: 1em;
      }
      *.floatclear
      {
         clear: both;
      }
  *.floating
{
   float: left;
   width: 43%;
   border: solid 0px #cccccc;
}
     *.floatingclear
      {
         clear: both;
      }


strong { text-decoration: underline; }

 *.clear_l{
	clear: left;
}
 *.clear_r{
	clear: right;
}
.button_wrapper{
   padding: 10px;
 }
.btn{
  font-size: 15px;
  background: #0bd;
  color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
  margin: 30px 2px;
}
.btn2{
  font-size: 15px;
  background: red;
  color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
  margin:30px 2px;
}
.btn3{
  font-size: 15px;
  background: brown;
  color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
  margin: 30px 2px;
}
h1 {
  padding: 1rem 2rem;
  color:#e3e8ed;
  background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
  background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
}



h2 {
  position: relative;/*相対位置*/
  padding-left: 1.5em;/*アイコン分のスペース*/
  line-height: 1.4;/*行高*/
  color:#e3e8ed;/*文字色*/
 margin-bottom: 0.5em;
}

h2:before {
  font-family: "Font Awesome 5 Free";/*忘れずに*/
  content: "\f111";/*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1.4em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: -0.2em;/*アイコンの位置*/
}
h2 a {text-decoration: none;}

.example1:before {
  color: #ffa7a1;
}
.example2:before {
  color: #ffdfa1;
}
.example3:before {
  color: #a1ceff;
}
.example4:before {
  color: #b1eab8;
}
.example5:before{
  color: #ff6c94;
}
.example6:before {
  color: #f5a500;
}
.example7:before {
  color: #9944cc;
}
.example8:before {
  color: #00a5dd;
}
p{margin-left: 2em;}

h3 {
  position: relative;/*相対位置*/
  padding-left: 1.5em;/*アイコン分のスペース*/
  line-height: 1.4;/*行高*/
  color:#e3e8ed;/*文字色*/
 margin-bottom: 0.5em;
}

h3:before {
  font-family: "Font Awesome 5 Free";/*忘れずに*/
  content: "\f111";/*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1.4em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: -0.2em;/*アイコンの位置*/
}
h3 a {text-decoration: none;}

h4 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 1em;
  display: inline-block;
  top:0;
}

h4:before, h4:after {
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
h4:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}
h4:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}
/*以下はトップにスクロールするためのCSS*/


#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #3f98ef;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #3f98ef;
}

